Subject: RE:RE: wrong color ordered #Ref 2022052500290039
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 25 May 2022 11:53:00 -0700

You're welcome!

===============================================================================

Thank you Latesia.  So I will place another order with the right color.  I appreciate your help!

Best Regards

Anne Hu

Ecom Account Specialist

JLA Home

A Division of E & E Co. LTD| 45875 Northport Loop E Fremont, CA 94538

 510-946-2280

  [email-masked]

www.ee1994.com

From: [email-masked] <[email-masked]>
Sent: Wednesday, May 25, 2022 11:44 AM
To: [email-masked]
Subject: RE:wrong color ordered #Ref 2022052500290039

Hello Anne,

Thank you for your order with Designer Living.

Unfortunately, I am unable to change/update an order once its been placed.

However, I was able to cancel the order this way you can replace the order with the color that is needed.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hi CS team,

I just realized the order I placed on DL had wrong color sheet placed.  I actually need Grey Queen size space dyed sheet.  Can you still change it for me?  I am sorry for the trouble caused.

Order # : D225250C86

Best Regards

Anne Hu

Ecom Account Specialist

JLA Home

A Division of E & E Co. LTD| 45875 Northport Loop E Fremont, CA 94538

( 510-946-2280

*  [email-masked]

www.ee1994.com